<?php
if (strtok($_SERVER['HTTP_USER_AGENT'],'/')!="Mozilla") {
header("Content-type:application/vnd.wap.xhtml+xml; charset=utf-8");
}else{
header("Content-type:text/xhtml+xml; charset=utf-8");}
echo '<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
<head>
<meta http-equiv="Content-Type" content="application/vnd.wap.xhtml+xml; charset=UTF-8" />
<meta http-equiv="Content-Style-Type" content="text/css" />
<link rel="shortcut icon" href="'.$config_home.'/themes/wanted/favicon.ico" />
<link rel="alternate" type="application/rss+xml" title="RSS" href="'.$config_home.'/pages/rss_news.php" />
<title>'.$config_title.$my_title.'</title>
<style type="text/css">
body { font-family: Calibri; font-size: 13px; margin: 2px; color: #FFF7FF;  
background: url('.$config_home.'/themes/wanted/bg.gif); background-color: #000000; }
a:link, a:visited { text-decoration: underline; color : #B57B29 }
a:hover { text-decoration: none; color : #7C6248; position: relative; top: 1px; left: 1px; }
.a {padding: 0px; text-align: center; border: 1px solid #A58429; 
background: url('.$config_home.'/themes/wanted/bg1.gif); font-size: 17px; 
color: #FF0000;} 
.b { margin: 2px 0px; border: 1px dotted #A58429; font-weight: bold;  padding: 2px;  
background: url('.$config_home.'/themes/wanted/bg2.gif) repeat-x;  text-align: left; color: #FF0000; }
.c { padding: 0px; text-align: center; border: 1px solid #A58429; border-collapse:collapse;
background: url('.$config_home.'/themes/wanted/bg1.gif); color: #B57B29;}
input,select,textarea{ border: 1px solid #AA5500; background-color: #444444; color: #B57B29;}
q {font-family: Times, serif;  font-style: italic; color: gold;quotes: "\00AB" "\00BB"}
</style>
</head><body bgcolor="white" text="gray">';
echo '<div class="a" id="up"><img src="'.$config_home.'/themes/wanted/logo.gif" alt="" /></div>';

if($config_rekhead==1){include_once BASEDIR."local/datamain/reklama_head.dat";}

echo '<div>';



function htmltoxhtml($skinxhtml) {
$skinxhtml = str_replace("images/img/act1.gif","themes/wanted/act1.gif",$skinxhtml);
$skinxhtml = str_replace("images/img/act2.gif","themes/wanted/act2.gif",$skinxhtml);
$skinxhtml = str_replace("images/img/act3.gif","themes/wanted/act3.gif",$skinxhtml);
$skinxhtml = str_replace("<br>","<br />",$skinxhtml);
$skinxhtml = str_replace("<div class=a>","<div class=\"a\">",$skinxhtml);
$skinxhtml = str_replace("<div class=b>","<div class=\"b\">",$skinxhtml);
$skinxhtml = str_replace("<div class=c>","<div class=\"c\">",$skinxhtml);
$skinxhtml = str_replace("alt=\"\">","alt=\"\" />",$skinxhtml);
$skinxhtml = str_replace("checked>","checked=\"checked\" />",$skinxhtml);
$skinxhtml = str_replace("selected>","selected=\"selected\">",$skinxhtml);
$skinxhtml = str_replace("<hr>","<hr />",$skinxhtml);
return $skinxhtml; }
ob_start(htmltoxhtml);
?>